# Generated by Django 2.1.7 on 2019-06-19 12:30

import angled.models.profi
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0024_info_unit_image_caption'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='text',
            field=angled.models.profi.ProfileTextField(default='% empty profile'),
            preserve_default=False,
        ),
    ]
